data=load('ag.txt');
for i=1:10
    ht(:,i)=aparchht(data(i:i+1000,:), 1, 1, 1, [], [], [], []);
end
for i=1:10
    datat(:,i)=data(i:i+1000,:);
end
for i=1:1001
    for j=1:10
        aparchstderror(i,j)=datat(i,j)/sqrt(ht(i,j));
    end
end